<div class="review box-shadow">
    <span>From</span>
    <div class="author">
        {{review.author}}
    </div>
    <span>Review</span>
    <div class="content-container">
        <div *ngIf="!disableReadMoreBtn" [ngClass]="{'show-more-gradient': !showMoreContent}"></div>
        <div [innerHtml]="review.content" [@expandState]="contentState" class="review-content"></div>
    </div>

    <button *ngIf="!disableReadMoreBtn" class="button small-btn primary" (click)="showMore()">{{buttonContent}}</button>
</div>